body { background: url("bg.png") repeat #ffffff; color: #000000; }

a { color: #444444; text-decoration: none; }
a:hover { color: #000000; }

div.sitetitle,h1 { color:#000000; }

div.sitetitle,h1,h2,h3,h4 { background:#FFFFFF; color:#000000; margin-bottom: 10px; }

.container { border: 1px solid #EFEFEF; background: #FFFFFF; }

#main { }

#main div.sitetitle a { color: #000000; }
#main div.sitetitle a:hover { color: #000000; }

#main a:hover { color: #000000; text-decoration:underline; }
#main h1 a,#main h1 a:hover { color: #FFFFFF; text-decoration:none; }

#nav ul      { color: #000000; }
#nav ul li   { color: #FFFFFF; }
#nav ul li a { color: #333333; }
#nav ul li a:hover,
#nav ul li a:active,
#nav ul li a.active { color: #FFFFFF; background:#333333; }

#social-icons       { background: #FAFAFA; border: 0; border: 1px solid #DFDFDF; }
#social-icons p     { float:left; margin-bottom:0; padding-bottom:0.4em; }


th       {font-weight:bold;text-align:left;}
thead th {background:#333333;color:#FFFFFF;}
tfoot    {font-style:italic; background:#666666;}

th, td, caption {padding:4px 10px 4px 5px;}

tbody tr:nth-child(even) td,
tbody tr.even td { background:#EAEAEA; border-bottom:1px solid #CACACA;}

tbody tr:nth-child(odd) td,
tbody tr.odd td  { background:#FFFFFF; border-bottom:1px solid #DADADA;}


table tr th { background:#333333; padding:4px 4px 4px 6px;  line-height: 1.6em; vertical-align: top; color: #FFFFFF; font-weight: normal;}
table tr td { background:#FFFFFF; padding:4px 4px 4px 10px; line-height: 1.6em; vertical-align: top; }

table tfoot tr th,
table tfoot tr td { padding:4px 4px 4px 6px; color: #FFFFFF;background:#333333;font-weight:normal;}

table a { color:#000000; font-weight: bold; line-height: 1.6em; }
table small { font-size: 0.6em; line-height: .5em; }

#email_contact_form table { border-top: 1px solid #CACACA; border-right: 1px solid #CACACA;}

#feeds {
border-top: 1px solid #DDD;
border-bottom: 1px solid #DDD;
background: #F3F3F3;
}


#footer .copyright a       { color:#333333; text-decoration:underline; }
#footer .copyright a:hover { color:#000000; }